@font-face {
  font-family: Dubai;
  font-weight: 100;
  src: url('assets/fonts/eot/Dubai-Light.eot'); /* IE9 Compat Modes */
  src: url('assets/fonts/eot/Dubai-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('assets/fonts/woff/Dubai-Light.woff') format('woff'), /* Pretty Modern Browsers */
       url('assets/fonts/ttf/Dubai-Light.ttf')  format('truetype'), /* Safari, Android, iOS */
}
@font-face {
  font-family: Dubai;
  font-weight: 400;
  src: url('assets/fonts/eot/Dubai-Regular.eot'); /* IE9 Compat Modes */
  src: url('assets/fonts/eot/Dubai-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('assets/fonts/woff/Dubai-Regular.woff') format('woff'), /* Pretty Modern Browsers */
       url('assets/fonts/ttf/Dubai-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
}
@font-face {
  font-family: Dubai;
  font-weight: 700;
  src: url('assets/fonts/eot/Dubai-Bold.eot'); /* IE9 Compat Modes */
  src: url('assets/fonts/eot/Dubai-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('assets/fonts/woff/Dubai-Bold.woff') format('woff'), /* Pretty Modern Browsers */
       url('assets/fonts/ttf/Dubai-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
}
div,p,a,span,ul,ol,li,h1, h2, h3, h4, h5, h6,.elementor-widget-text-editor {
	font-family: Dubai, Tahoma;
}
.cs_site_header.cs_style_1 .cs_top_header .container::before {
    border-radius: 0 0 0 60px;
    left: -6%;
    right: unset;
}
.cs_site_header.cs_style_1 .cs_main_header .container::before {
    border-radius: 0 60px 0;
    right: -6%;
    top: 0;
}
.cs_footer_menu li:not(:last-child) {
    padding-left: 35px;
    padding-right: 0;	
}
.cs_footer_menu li:not(:last-child)::before {
    left: 15px;
    right: unset;
}
.cs_site_header.cs_style_1 .cs_main_header_right svg {
    transform: rotate(180deg);
}
.cs_site_branding img {
	height: 60px;
}
.cs_footer.cs_style_1 .cs_footer_logo img {
    height: 110px;
}
.cs_form_field {
    direction: rtl;
}
#arkdin_contact_info_widget-1 img {
	display:none;
}
.cs_recent_post .cs_recent_posted_by svg, .cs_recent_post .cs_recent_posted_by i {
    right: 0;
    left: unset;
}
.cs_recent_post .cs_recent_posted_by {
    padding-right: 20px;
    padding-left: 0;
}
.footer__widget-2 ul li::before {
    right: 0;
    left: unset;
}
.footer__widget-2 li {
    padding-right: 18px;
    padding-left: 0;
}
.cs_hero.cs_style_1 .cs_hero_img {
    left: 0;
    right: unset;
}
.cs_pagination.cs_style_1 {
    right: 5.5%;
}
.cs_testimonial_1_section .cs_testimonial_1_thumb {
    left: 0;
    right: unset;
    background-position: right center;
}
.cs_testimonial_1_section .cs_testimonial_1_quote_wrap {
    right: -40px;
    left: unset;
}
.cs_pagination.cs_style_2 {
    left: 0;
    right: unset;
}
.cs_btn.cs_style_1 > svg, .cs_text_btn svg {
    transform: rotate(180deg);
}
.cs_pagination.cs_style_1::before, .cs_pagination.cs_style_1::after {
    left: unset;
    right: unset;
}
.cs_rating i {
    margin-left: 3px;
    margin-right: 0;
}
.cs_rating .cs_rating_percentage {
    right: 0;
    left: unset;
}
.cs_why_chose_us.cs_style_1 .cs_why_chose_us_in {
    margin-right: 34%;
    margin-left: 0;
}
.blog-post-meta ul li:not(:last-child) {
    margin-left: 15px;
    margin-right: 0;
    padding-left: 15px;
    padding-right: 0;
}
.blog-post-meta ul li {
    margin-left: 35px;
    margin-right: 0;
}
.blog-post-meta ul li i {
    margin-left: 10px;
    margin-right: 0;
}
.sidebar-search-form input {
    padding: 0px 20px 0px 60px;
}
.sidebar-search-form button {
    left: 0;
    right: unset;
	border-radius: 10px 0 0 10px;
}
.widget_archive ul li:before, .widget_categories ul li:before {
    content: '\f100';
}
.blog-details-social .social-title, .tg-post-tag .tag-title {
    margin-left: 20px;
    margin-right: 0;
}
.cs_search_form .cs_search_submit_btn {
    left: 0;
    right: unset;
}
.cs_sidebar_widget_heading::before, .cs_sidebar_widget_heading::after {
    right: 0;
	left: unset;
}
.cs_category_widget a i:first-child {
    right: 0;
    left: 0;
}
.cs_category_widget a i:last-child {
    left: 0;
    right: unset;
	transform: rotate(180deg);
}
.cs_list.cs_style_1 li {
    padding-right: 28px;
    padding-left: 0;
}
.cs_list.cs_style_1 li svg {
    right: 0;
	left: unset;
}
.cs_accordians.cs_style_1 .cs_accordian_head {
    padding: 13px 22px;
    padding-left: 50px;
}
.cs_accordians.cs_style_1 .cs_accordian_toggle {
    left: 22px;
	right: unset;
}
.cs_about.cs_style_1 .cs_about_avatar_thumb {
    background-color: #01aced;
}
.cs_about.cs_style_1 .cs_about_avatar_thumb img {
    -o-object-fit: scale-down;
    object-fit: scale-down;
}
.cs_list.cs_style_2 li {
    padding-right: 20px;
    padding-left: 0;
    font-size: 18px;
    font-weight: 600;
}
.cs_list.cs_style_2 li::before {
    right: 0;
    left: unset;
}
.cs_service_card_2_details_thumb img {
    transform: scaleX(-1);
}
.cs_project.cs_style_1 .cs_project_btn {
    transform: rotate(180deg);
}
.cs_text_widget img + p {
    text-align: justify;
}
.blog-post-meta ul li i {
    color: #01aced;
}
.elementor-widget-n-accordion .e-n-accordion-item>.e-con {
    border-top: none;
}
.sidebar-search-form button {
    background: #01aced;
}
.cs_post.cs_style_1 .cs_posted_by, .cs_post.cs_style_2 .cs_posted_by {
    border-radius: 3px;
    font-size: 12px;
}
.cs_post.cs_style_1 .cs_post_admin + .cs_post_comment::before, .cs_post.cs_style_2 .cs_post_admin + .cs_post_comment::before {
    right: 0;
    left: unset;
}
.cs_post.cs_style_1 .cs_post_admin + .cs_post_comment, .cs_post.cs_style_2 .cs_post_admin + .cs_post_comment {
    padding-right: 25px;
    padding-left: 0;
}
@media (max-width: 1600px) {
    .cs_hero.cs_style_1 .cs_hero_img {
        left: -15%;
		right: unset;
    }
   .cs_pagination.cs_style_1 {
        right: 3%;
		left: unset;
    }
}
@media (max-width: 1480px) {
    .cs_pagination.cs_style_1 {
        right: 25px;
		left: unset;
    }
}
@media screen and (min-width: 1200px) {
    .cs_nav .cs_nav_list > li {
        margin-left: 40px;
		margin-right: 0;
    }
	.cs_nav .cs_nav_list > li.menu-item-has-children > a::after {
		margin-right: 6px;
		margin-left: 0;
	}
	.cs_nav .cs_nav_list > li:last-child {
        margin-left: 0;
    }
	.cs_nav .cs_nav_list > li > ul {
        left: unset;
        right: 0;
	}

}
@media screen and (max-width: 1199px) {
    .cs_site_header.cs_style_1 .cs_menu_toggle {
        top: 50%;
        left: 0px;
        right: unset;
        margin-top: -13px;
    }
}
.iran-form-booking-form input[type="text"],
.iran-form-booking-form select,
.iran-form-booking-form textarea,
input#form_data_mobile,
input#form_data_email {
    border-radius: 5px;
    height: 40px;
    padding: 5px 10px;
    font-size: 14px;
}
.iran-form-booking-form label {
    margin-bottom: 10px;
    font-family: 'Dubai';
    font-size: 14px;
    font-weight: 600;
}
.iran-form-tooltip-icon {
    color: #01aced;
    font-size: 16px;
    font-weight: 600;
    margin-right: 10px;
}
.cs_hero.cs_style_2 .cs_hero_bg {
    right: 0;
	left: unset;
}
.cs_hero.cs_style_2 .cs_hero_shape {
    left: 0;
	right: unset;
}
.cs_hero.cs_style_2 .cs_hero_text {
    background: transparent;
}
.cs_hero.cs_style_2 {
    padding: 0;
}
div#reservation-button {
    padding: 20px;
    background-color: #01aced;
    border-radius: 100%;
}
#reservation-button svg {
	width: 32px;
	height: 32px;
	animation-name: trin;
    animation-duration: 1.5s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}
.elementor-1405 .elementor-element.elementor-element-bfe275b .elementor-icon-wrapper {
    text-align: center;
    padding: 0;
    margin: 0;
    width: 32px;
    height: 32px;
}
.elementor-1467 .elementor-element.elementor-element-b577710 .elementor-icon-wrapper {
    text-align: center;
    width: 32px;
    height: 32px;
    margin: 0;
    padding: 0;
}

@keyframes trin {

    from {
        transform:rotate3d(0, 0, 1, 0deg);
    }
    20%, 32%, 44%, 56%, 68% {
        transform: rotate3d(0, 0, 1, 0deg);
    }
    23%, 35%, 47%, 59%, 71% {
        transform: rotate3d(0,0,1,15deg);
    }
    26%, 38%, 50%, 62%, 74% {
        transform: rotate3d(0,0,1,0deg);
    }
    29%, 41%, 53%, 65%, 77% {
        transform: rotate3d(0,0,1,-15deg);
    }
    80% {
        transform:rotate3d(0, 0, 1, 0deg);
    }

}